Docs | Support

dovpanda-dev/dovpanda

requirements.txt


pip >=19.3 20.0.1 unpinned Python 3 Permissive  
pandas >=0.23 0.25.3 unpinned Python 3 Permissive  
wheel >=0.33.6 0.33.6 unpinned Python 3 Permissive  
twine ==2.0.0 3.1.1 outdated Python 3 Permissive PR
bump2version ==0.5.11 1.0.0 outdated Python 3 Permissive PR
flake8 ==3.7.9 3.7.9 up-to-date Python 3 Permissive  
sphinx ==2.2.1 2.3.1 outdated Python 3 Permissive PR
jupyter >=1.0.0 1.0.0 unpinned Python 3 Permissive  
pytest ==5.3.1 5.3.4 outdated Python 3 Permissive PR